# Type Alias WidgetArticleImageType

type WidgetArticleImageType = {
content: WidgetArticleImageContent;
name: ArticleImage;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleImage.ts:15

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetArticleImageContent

- Defined in jamespot-user-api/src/types/widgets/widgetArticleImage.ts:18

### name

name: ArticleImage

- Defined in jamespot-user-api/src/types/widgets/widgetArticleImage.ts:16

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleImage.ts:17